ImagickPixelIterator::newPixelRegionIterator
ImagickPixelIterator::setIteratorFirstRow
The ImagickPixelIterator class
PHP Manual

# ImagickPixelIterator::resetIterator

(No version information available, might be only in CVS)

ImagickPixelIterator::resetIterator — Resets the pixel iterator

### Description

bool ImagickPixelIterator::resetIterator ( void )
Warning

This function is currently not documented; only its argument list is available.

Resets the pixel iterator. Use it in conjunction with ImagickPixelIterator::getNextIteratorRow() to iterate over all the pixels in a pixel container.

### Return Values

Returns `TRUE` on success.

ImagickPixelIterator::newPixelRegionIterator
ImagickPixelIterator::setIteratorFirstRow
The ImagickPixelIterator class
PHP Manual